local L = LibStub("AceLocale-3.0"):NewLocale("BT_Malygos", "deDE")
if not L then return end

--Umlaute: ö:\195\182 ü:\195\188 ä:\195\164 Ö:\195\150 Ü:\195\156 Ä: \195\132

-- infos
L["Module resetted"] = "Modul zur\195\188ckgesetzt" --diese zeile nicht verändern!

L["info"] = "|cff91069ETactics by|r rpguides, Sorontur\n|cff91069EImages by|r Vonswan\n|cff91069EModule by|r Sorontur\n\n|cffC0C0C0[http://www.kdh-wow.de]\n[http://www.rpguides.de]|r"

--füge hier die taktiktexte lokalisiert ein:

L["10-Malygos"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Für ein gutes Gelingen der Schlacht empfehlen sich ein Tank und zwei bis drei Heiler. Unter letzteren sollten sich zumindest ein Priester oder Druiden befinden, da ihre Spontanheilungen (Kreis der Heilung und Wildwuchs) für die Vortex-Phasen lebenswichtig sind. Die verbleibenden sechs bis siebenPlätze gehen an die Schadensverursacher. Unter ihnen sollten ein Todesritter und möglichst auch ein Paladin sein, um die Energiefunken heranzuziehen bzw. zu betäuben. Zur Not ist es auch möglich die Energiefunken mit Frost Noven festzuhalten. Aber das Einfangen bleibt weiterhin den Todesrittern vorbehalten. Priester und Paladine sind ebenfalls wegen der Ausdauersteigernden Buffs sehr zu empfehlen.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Alle Spieler sollten für den Kampf Ausdauer steigernde Buff-Nahrung und Elixiere verwenden, damit sie die 20.000 Trefferpunkte Grenze durchbrechen. Seelenstärke, Segen der Könige und Befehlsruf sollten im Kampf ebenfalls aktiv sein, um den Vortex-Schaden in der ersten Phase überleben zu können.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 6.970.000
Nahkampf: 7.800 - 12.000 bis zu alle 1,9 Sekunden

{spell}Berserker{/spell}
Nach 10 Minuten

Im Verlauf der drei Phasen setzt Malygos diverse Zauber ein, welche den gleichen Namen tragen, optisch gleich aussehen, aber unterschiedliche Wirkungen/Stärken haben:

{phase}Phase 1{/phase}

{spell}Arkanodem{/spell} (Arcane Breath)
Verursacht in einem kegelförmigen Bereich von 40 Metern vor dem Zaubernden 18.850 bis 21.150 Arkanschaden. Nachdem sie 5 Sekunden lang Schaden genommen haben, explodieren die betroffenen Ziele in einem Energieblitz und verursachen bei nahen Verbündeten 9.425 bis 10.575 Arkanschaden. Wirken in 1 Sekunde.

{spell}Arkaner Sturm{/spell} (Arcane Storm)
Feuert eine Salve magischer Geschosse in die Luft. Die Geschosse fliegen auf ein zufälliges, nahes Ziel zu, schlagen ein und verursachen dabei an ein bis drei Spielern 9.425 bis 10.575 Arkanschaden. 2 Sekunden Abklingzeit. Setzt alle 10 Sekunden ein.

{spell}Vortex{/spell}
Erzeugt einen wirbelnden Vortex arkaner Energie, der bei allen darin gefangenen Gegnern Arkanschaden verursacht.

{phase}Phase 2{/phase}

{spell}Kraftsog{/spell} (Surge of Power)
Feuert einen Strahl reiner Energie auf einen Gegner und verursacht 5 Sekunden lang 5.000 Arkanschaden pro Sekunde bei allen nahen Gegnern. Unbegrenzte Reichweite. Wirken in 3 Sekunden

{spell}Arkane Überladung{/spell} (Arcane Overload)
Erschafft eine violette Kuppel auf dem Boden der Plattform, die im Laufe der Zeit in sich zusammen fällt. Sie verringert den erlittenen Zauberschaden um 50%.

{phase}Phase 3{/phase}

{spell}Arkaner Puls{/spell} (Arcane Pulse)
Lässt einen sofortigen Puls arkaner Energie hinauspeitschen, verursacht bei Feinden innerhalb von 30 Metern 28.275 bis 31.725 Arkanschaden.

{spell}Kraftsog{/spell} (Surge of Power)
Feuert einen Strahl reiner Energie auf einen Gegner und verursacht 3 Sekunden lang jede Sekunde 12.000 Arkanschaden. Unbegrenzte Reichweite. Wirken in 3 Sekunden

{spell}Statisches Feld{/spell} (Static Field)
Beschwört ein Feld knisternder Energie an den Aufenthaltsort eins zufälligen Ziels. Das Feld verursacht bei allen Gegnern innerhalb von 30 Metern um dieses Gebiet pro Sekunde 9.425 bis 10.575 Arkanschaden. Unbegrenzte Reichweite.

Adds:

{phase}Phase 1{/phase}
{add}Energiefunke{/add}
Trefferpunkte: 12.600

{spell}Energiefunke{/spell} (Power Spark)
Erhöht den verursachten Schaden des Ziels um 50%, opfert den Zaubernden während des Vorgangs.

{phase}Phase 2{/phase}
{add}Nexuslord{/add}
Trefferpunkte: 378.000
Nahkampf: 2.000 - 17.500

{spell}Hast{/spell} (Haste)
Erhöht die Angriffs- und Zaubergeschwindigkeit des Zaubernden um 100%.

{spell}Arkaner Schock{/spell} (Arcane Shock)
Überzieht einen Feind mit Arkanmagie und verursacht 14.138 bis 15.862 Arkanschaden. Nahkampfreichweite

{add}Saat der Ewigkeit{/add}
Trefferpunkte: 201.600

{spell}Arkanbeschuss{/spell} (Arcane Barrage)
Schleudert mehrere Geschosse auf das feindliche Ziel und verursacht 16.965 bis 19.035 Arkanschaden.

{phase}Phase 3{/phase}
{add}Himmelsklaue von Wyrmruh{/add}

{spell}Flammenstachel{/spell} (Flame Spike)
Feuert einen schnellen Flammenstrahl auf Euer Ziel, verursacht 943 bis 1057 Feuerschaden. Gewährt 1 Combopunkt. 60 Meter Reichweite. 10 Energie

{spell}Flammenhülle{/spell} (Engulf in Flames)
Verursacht einen Flammenschlag, der beim Ziel alle 3 Sekunden 1.500 Feuerschaden verursacht. Dieser Effekt ist stapelbar. Hält pro Combopunkt länger an:
1 Punkt: 6 Sekunden
2 Punkte: 10 Sekunden
3 Punkte: 14 Sekunden
4 Punkte: 18 Sekunden
5 Punkte: 22 Sekunden
50 Energie. 60 Meter Reichweite.

{spell}Wiederbeleben{/spell} (Revivify)
Heilt das Ziel um 500 pro Sekunde. Hält 10 Sekunden lang an. Gewährt einen Combopunkt. Bis zu 5-mal stapelbar. 60 Meter Reichweite.

{spell}Explosion des Lebens{/spell} (Life Burst)
Entlädt einen Stoß verjüngender Energie, der befreundete Einheiten innerhalb von 60 Metern heilt und die vom Zaubernden zugefügte Heilung um 50% erhöht. Erhöht und verlängert Heilung pro Combopunkt:
1 Punkt : 5.000 Heilung / 5 Sek.
2 Punkte: 7.500 Heilung / 10 Sek.
3 Punkte: 10.000 Heilung / 15 Sek.
4 Punkte: 12.500 Heilung / 20 Sek.
5 Punkte: 15.000 Heilung / 25 Sek.
50 Energie. Unbegrenzte Reichweite

{spell}Flammenschild{/spell} (Flame Shield)
Umgibt den Zaubernden mit einem Flammenschild, verringert jeden erlittenen Schaden um 80%. Hält pro Combopunkt länger an:
1 Punkt : 2 Sekunden
2 Punkte: 3 Sekunden
3 Punkte: 4 Sekunden
4 Punkte: 5 Sekunden
5 Punkte: 6 Sekunden
25 Energie. Unbegrenzte Reichweite

{spell}Heiße Sohlen{/spell} (Blazing Speed)
Erhöht Fluggeschwindigkeit 8 Sek. lang um 500%. 30 Sek. Abklingzeit.

{tactic}Taktik
--------{/tactic}

Ihr habt zehn Minuten Zeit um Malygos durch die drei Phasen zu seinem Ende zu bringen.

{phase}Phase 1 (100% - 50%){/phase}

{pos}Positionierung{/pos}
Wählt eure Aufstellung stets so, dass ihr alle vier Spawnpunkte der Energiefunken (NO, SO, SW und NW) beobachten könnt. Mit dem Eingang und der Schlachtgruppe im Süden, könnt ihr dieses Beispielsweise als Gruppenstandort nehmen, während der Main Tank sich im Norden aufstellt. Im Gegensatz zu allen anderen bekannten Drachen besitzt Malygos keinen Schwanzfeger-Angriff, weshalb euch nichts geschieht, wenn ihr euch hinter diesem aufhaltet. Auch die Nahkämpfer können quasi am gleichen Punkt stehen, da Malygos eine sehr große "Hitbox" hat.

{fight}Kampfverlauf{/fight}
Innerhalb der ersten Kampfsekunden könnt ihr euch ohne Ablenkungen auf Malygos konzentrieren. Nachdem ca. 25 Sekunden verstrichen sind erscheint die erste Warnung bezüglich eines Energiefunkens "Ein Energiefunke bildet sich aus einem nahegelegenen Graben!". Zehn Sekunden darauf wirbelt Malygos die gesamte Schlachtgruppe für zehn Sekunden mit seinem Vortex durch die Luft. Für euch ist von da an die ganze Phase lang der gleiche Ablauf:

    * Funke entsteht; Position muss ausgemacht werden.
    * Vortex bildet sich
    * Gruppe landet und läuft zur ungefähren Funkenhimmelsrichtung
    * Funke wird vernichtet
    * 2. Funke entsteht; Position muss ausgemacht werden
    * 2. Funke wird vernichtet
    * Funke entsteht; Position muss ausgemacht werden.
    * Vortex bildet sich

Vortexe
Jede Minute wirkt Malygos seinen Vortex, der alle Spieler in die Luft erhebt und ihnen über zehn Sekunden 20.000 Schaden zufügt. Während dieser Zeit befinden sich alle quasi in Bewegung und können daher nur Spontanzauber nutzen. Am Ende des Vortexes nimmt jeder zudem Fallschaden. Jeder Spieler sollte daher versuchen die Heiler möglichst zu entlasten. Krieger sollten daher schon vor dem Vortex ihren Befehlsruf aktivieren. Gesundheitssteine, Schilde für die eigene Person oder verlangsamter Fall helfen bereits ungemein. Hexenmeister können an dieser Stelle ihren Dämonischen Zirkel verwenden. Dieser ist auch zur Orientierung der Standorte für alle anderen sehr hilfreich.

Eure Kameraperspektive bleibt für die dauer des Vortexes zwar scheinbar unverändert, auf der Minimap könnt ihr aber sehr wohl sehen, dass ihr euch drehen könnt. Das solltet ihr unbedingt tun, damit ihr bei der Landung nur noch nach Vorne laufen braucht. Die Laufrichtung der Gruppe und des Tanks müssen während des Vortexes festgelegt werden und sollten sich um mindestens 90° unterscheiden. Der neue Standort der Gruppe sollte an Hand des nahenden Funkens gewählt werden und sich der Tank dementsprechend anpassen.

Handhabung der Energiefunken
Die Energiefunken entstehen immer im Nordosten, Südosten, Südwesten oder Nordwesten und fliegen von dort aus ca. 30 Sekunden lang direkt zu Malygos. Sie lassen sich auf ihrem Flug nicht durch Bedrohung ablenken. Erreichen sie Malygos, verstärken sie seinen Schadensausstoß für zehn Sekunden um 50%. Was dazu führen kann, dass euer Tank durch einen Arkanodem stirbt. Daher ist es lebenswichtig, dass ihr den Energiefunken zuvor zerstört.

Da der Energiefunke aber auch eure Angriffe um 50% verstärken kann, solltet ihr versuchen diesen an der Position eurer Gruppe zu vernichten. Die einzige Möglichkeit den Energiefunken zu euch zu bewegen, ist der Todesgriff eines Todesritters. Ein Todesritter zieht den Energiefunken also zum Gruppenstandort. Dort hält ihn ein Paladin mit Hammer der Gerechtigkeit fest und die Gruppe vernichtet ihn. Alternativ können hierzu auch die Eisketten eines Todesritters benutzt werden. Auf Grund der langen Abklingzeit des Todesgriffs kann nur jeder zweite Energiefunken herangezogen werden

Zwischen den Vortexen werden aber immer zwei Energiefunken erscheinen und vernichtet werden müssen. Selbstverständlich kann es dabei vorkommen, dass der Energiefunke auf der direkt gegenüberliegenden Seite der Plattform bzw. von Malygos erscheint. Ein Positionswechsel der gesamten Gruppe lohnt sich hier nicht. Stattdessen können zwei Spieler (Jäger oder andere Fernkämpfer) mit großer Reichweite zum Funken laufen und diesen vernichten. Energiefunken auf der gleichen Seite wie die Gruppe sind hingegen sehr willkommen, da sich der Effekt multipliziert und ihr so deutlich mehr Schaden anrichtet.

Wenn ihr Übung mit der Handhabung der Energiefunken habt, solltet ihr versuchen diese immer so zu töten, dass auch die Nahkämpfer davon profitieren und immer noch an Malygos heran kommen.

Schaden
Die Energiefunken können den Schaden von 50% bis 125% steigern und somit leider auch die Bedrohung. Tanks erzeugen seit WotLK zwar mehr Bedrohung, doch nicht so viel mehr. Ihr solltet also auf euren Platz in der Hass-Liste achten, wenn ihr den Buff habt.
Der Energiefunke erhöht jeglichen magischen Schaden. Klassen mit Selbstverstümmelungszaubern (z.B. Schattenwort: Tod bei Schattenpriestern) sollte unter Einfluss des Buffs also auf diese verzichten.

Kampfrausch/Heldentum sollten direkt nach dem ersten Vortex gezündet werden. So könnt ihr während der 60 Sekunden bis zum nächsten voll von dessen Nutzen genießen.

Der Übergang zu Phase zwei startet wenn Malygos Gesundheit auf 50% sinkt. D.h. aber nicht, dass er sofort unangreifbar wird. Nutzt Sekunden seines Abhebens, um ihm weiterer vier oder fünf Prozent zu berauben.

Heilung
Die Heilung ist in der normalen Fassung erstaunlicher Weise schwieriger als in der heroischen. Hier sollten sich zwei Heiler ausschließlich um den Tank kümmern, wenn Malygos am Boden ist. Stehen insgesamt nur zwei zur Verfügung, muss logischerweise der mit der besseren Ausrüstung auf den Tank achten. Der verbleibende Heiler kann Arkaner Sturm Opfer wieder hochheilen. Ist der Vortex aktiv müssen alle an der Lebenserhaltung der Gruppe arbeiten. Ideal sind hier spontane Gruppenheilungen. Keis der Heilung und Wildwuchs sind quasi lebenswichtig im Vortex. Mit einem Priestern und Druiden sollte es kein Problem sein. Stehen sie nicht zur Verfügung müssen Paladinen und Schamanen ihre Heiliger Schild und Springflut Zauber auf einander abstimmen.

{phase}Phase 2 (bis alle Handlanger tot sind){/phase}

Mit dem Erreichen der 50% Marke von Malygos Gesundheit erhebt sich der Zauberwirker in die Luft und verweilt dort für den restlichen Kampf. Malygos würd für euch vorübergehend unangreifbar. Stattdessen müsst ihr euch um seine Handlanger kümmern, die auf Fliegenden Scheiben umherfliegen. Sobald alle von ihnen das Zeitliche gesegnet haben beginnt Phase drei.

{pos}Positionierung{/pos}
Eure Hauptaufgabe neben der Vernichtung der Nexuslords und Saat besteht innerhalb dieser Phase darin, immer unter einer Arkane Überladung (violette Halbkugeln) Schutz zu suchen. Denn außerhalb der Kugeln nehmt ihr zu viel Schaden durch den Kraftsog Malygos' und den Arkanbeschuss der Saat der Ewigkeit. Die erste dieser Kuppeln sollte sich bereits geformt haben, bevor die Nexuslords auf der Plattform landen. Der Tank muss die beiden Nexuslords an sich binden und mit ihnen ebenfalls unter die Kuppeln. Anschließend gibt er das erste Ziel vor.

Der Kraftsog
Die gesamte Phase hindurch wirkt Malygos seine Arkanen Überladungen auf die Plattform. Wann immer die erste auf ungefähr 75% ihrer Startgröße zusammengefallen ist, erschafft er eine neue (ca. alle 15 - 20 Sekunden). Diese Rotation wird nur vom Kraftsog unterbrochen. Statt eine neue Überladung entstehen zu lassen, "atmet Malygos tief aus" und verursacht damit 25.000 Arkanschaden innerhalb von fünf Sekunden. In diesem Fall wartet ihr also in der kollabierenden Kuppel ab, bis der Kraftsog vorüber ist und lauft erst danach zur nächsten. Die Kuppel wird bedenklich stark zusammenschrumpfen, euch aber immer noch genug Schutz bieten.

Fliegende Scheiben
Wann immer ein Nexuslord oder Saat der Ewigkeit dahinscheidet, fällt seine Fliegende Scheibe zu Boden. Hierbei handelt es sich um ein Flugreittier, das von einem Spieler bestiegen werden kann. Jede Scheibe sollte umgehend von einem Nahkämpfer besetzt werden, damit diese ebenfalls die Saat der Ewigkeit bekämpfen können. Die Rangfolge sollte an Hand des Schadens der einzelnen Spieler bestimmt werden. Erst wenn alle Nahkämpfer eine Scheibe haben, dürfen Fernkämpfer weitere besteigen.

Fliegende Scheiben haben eine Besonderheit. Während ihr euch auf einer befindet, seid ihr Immun gegen den Kraftsog und den Arkanbeschuss der Saat. Ihr müsst also nicht darauf achten, dass ihr in Reichweite der Heiler seid. Genau so wenig müsst ihr unter eine Arkane Überladung fliehen, wenn sich der Kraftsog ankündigt.

{fight}Kampfverlauf{/fight}
Die oberste Priorität der Phase besteht darin den eingehenden Schaden zu minimieren. Darauf haben vor allem die Schadensverursacher großen Einfluss. Mit jedem toten Nexuslord sinkt der Schaden auf dem Tank und ein Spieler weniger muss geheilt werden. Konzentriert euch also alle zu erst auf die beiden Nexuslords und geht dann auf die Saat der Ewigkeit über. Nur Dot-Klassen sollten schon am Anfang die Saat mit bekämpfen. Sie reagieren nicht auf Bedrohungen und stellen daher kein zusätzliches Risiko für die Verursacher da.

Heiler
In dieser Phase bedürfen (besonders zu Anfang) alle sehr viel Heilung. Die Heiler müssen sowohl den Tank von den Angriffen der Nexuslords heilen, als auch die Ziele des Arkanbeschusses der Saat der Ewigkeit am Leben halten. Wenn sich diese gerade im Übergang zwischen zwei Kuppeln befinden, fällt ihre Gesundheit schnell mal auf 1.000 oder weniger. Ihr solltet in dieser Phase alle Manaregenrierenden Mittel (Tränke, Manaflut-Totems, Anregen, etc.) benutzen. Ab der nächsten Phase braucht ihr euer Mana nicht mehr, ihr könnt also alles verheizen.

{phase}Phase 3 (50% - 0%){/phase}

Sobald alle Nexuslords und Saat der Ewigkeit dahin geschieden sind, wird Malygos sehr wütend und zerstört die Plattform. Euch bleiben bis dahin aber gut zehn Sekunden. In denen ihr eure Positionen für die letzte Phase einnehmen könnt.

{pos}Positionierung{/pos}
Einem Spieler aus beiden Gruppen sollte ein Schlachtzug Symbol zugewiesen werden, an dem sich die restlichen Gruppenmitglieder ausrichten können. Die Gruppen bilden nun zwei Haufen am nördlichen und südlichen Rande der Plattform, in deren Mitte nun das Zentrum der Platte und später Malygos liegt.

Sobald Malygos die Plattform zerstört, fallt ihr in die Tiefe, werdet jedoch von Drachen des roten Drachenschwarms aufgefangen. Auf diesen "Fahrzeugen" könnt ihr nun nicht nur seitlich sondern auch in unterschiedlichen Höhen manövrieren. Versucht eure Gruppenposition um Malygos den Kampf über zu halten und dabei a) auf Augenhöhe mit dem Drachen zu bleiben; b) einen Abstand von mindestens 31 Metern zu Malygos zu waren.

Himmelsklauen von Wyrmruh
Eure Reittiere, die Himmelsklauen, haben 100.000 Trefferpunkte und sechs verschiedene Fähigkeiten. Ihre Funktionsweise verhält sich wie bei einem Schurken. D.h. unabhängig davon ob ihr als Heiler oder Schadensverursacher eingeteilt werdet, müsst ihr Kombopunkte aufbauen, um damit eure anderen Fähigkeiten zu verstärken.

Ihr könnt den Umgang mit diesen Drachen bereits vor dem Schlachtzug trainieren. In Kaltarra (Boreanische Tundra) gibt es die "Schlacht in den Wolken" Quest, bei der ihr genau diesen Drachen zur Verfügung gestellt bekommt. Die Questreihe startet bei Bibliothekarin Serrah mit der Quest "Corastrasza".

{fight}Kampfverlauf{/fight}
Innerhalb dieser Phase müsst ihr zwar versuchen eure ungefähre Gruppenposition zu halten aber dabei trotzdem den Statischen Feldern - freischwebende blau/weiße Blitzkugeln im Raum - auszuweichen und Malygos Kraftsog abzuwehren, wenn ihr fixiert werdet. Letzteres erkennt ihr u.a. durch die Warnmeldung "Die Augen von Malygos sind auf Euch fixiert!". In diesem wartet ihr bis Malygos das Wirken seinen Kraftsog Zaubers beendet und zündet dann euren Flammenschild (5).

Davon abgesehen müssen Schadensverursacher die ganze Zeit über nur folgende Schussreihenfolge einhalten:

    * 2x Flammenstachel (1)
    * 1x Flammenhülle (2)
    * 2x Flammenstachel (1)
    * 1x Flammenhülle (2)
    * ...

Heiler hingegen benutzen folgende Reihenfolge um ihre Gruppe am Leben zu halten:

    * 4x Wiederbeleben (3)
    * kurze Pause
    * 1x Wiederbeleben (3)
    * 1x Explosion des Lebens (4)
    * ...

Die sicherste Methode in dieser Phase am Leben zu bleiben besteht darin, jede Gruppe in einen Heiler und vier Schadensverursacher einzuteilen. Für den Anfang könnt ihr eventuell noch einen dritten Heiler abstellen.

Die Himmelsklaue als Schadensverursacher
Dieser Abschnitt soll die o.g. Auflistung erläutern. Das Ziel ist logischerweise so viel Schaden wie möglich an Malygos anzurichten. Das erreicht ihr durch einen möglichst hohen Stapel der Flammenhülle.

* Startet immer mit zwei Flammenstacheln (1). Auch wenn später durch andere Manöver euer Flammenhülle (2) Stapel abgebaut ist. Die Flammenstachel (1) bauen eure Kombopunkte auf.

* Wartet bis ihr 85 Energie habt. Wirkt ein mal den Flammenhülle (2) Dot und sofort wieder zwei Flammenstachel (1), um euch wieder auf zwei Kombopunkte zurück zu bringen.

* Wiederholt den vorherigen Punkt bis ihr einen anderen Angriff kontern müsst. Diese Angriffskombination führt dazu, dass ihr ungefähr alle sieben Sekunden Flammenhülle (2) einsetzt. Der sich somit stapelt und mit jedem Stapel 1.500 Schaden alle drei Sekunden verursacht. Wenn es euch gelingt diesen bis zum Ende aufrecht zu erhalten, dürftet ihr bei einem 20er bis 25er Stapel sein.

* Außerdem solltet ihr mit dieser Rotation immer zwei Kombopunkte bereit haben. D.h. falls euch Malygos fixiert, müsst ihr nur noch auf die 85 Energie warten und habt dann für drei Sekunden einen Flammenschild (5). Mit diesem sollte es euch bei richtigem Timing - warten bis Malygos Kraftsog wirken beendet ist - möglich sein, den vollen Schaden des Kraftsogs abzuwehren. Nach dem Angriff müsst ihr erneut zwei Kombopunkte mit Flammenstachel (1) aufbauen und wieder in die normale Rotation verfallen. Selbst wenn ihr kurz vor dem Fixieren Flammenhülle (2) gewirkt habt, solltet ihr 35 Energie überhaben, um Flammenschild (5) zu zünden.

Der Schwerpunkt dieser Strategie besteht darin wirklich immer auf die 85 Energie zu warten, damit ihr immer genug Energie über habt, um euch zu schützen!

Die Himmelsklaue als Heiler
So fern sich alle Spieler an ihrer angedachten Position befinden, haben Heiler die leichtere der beiden Aufgaben. Ihr solltet euch vor dem Kampf das Blizzard Raid-Frame für eure Gruppe auf den Bildschirm ziehen. Es ist für die Heilung in der Tat sehr hilfreich. Anschließend benutzt ihr die o.g. Rotation

* Setzt je einen Wiederbeleben (3) Hot auf jedes Gruppenmitglied außer euch.

* Wartet auf 85 Energie und wirkt dann erneut Wiederbeleben (3) auf einen Spieler. Bei diesem Spieler sollte es sich um einen besonders verletzten - durch Kraftsog oder statisches Feld - handeln.

* Wirkt Explosion des Lebens (4) auf den verletzten Spieler oder auf euch selbst und fangt dann wieder von Vorne an.

* Diese Rotation führt dazu, dass jeder Spieler 3.750 Heilung pro Sekunde erhält, sobald der Wiederbeleben (3) Stapel bei fünf angekommen ist und Explosion des Lebens (4) wirkt. Diese Regenerationsrate ist höher als der Schaden, den Malygos durch den Flammenschild mit einem Kraftsog anrichten kann.

* Wenn ihr selbst von den Malygos fixiert werdet, wirkt einfach ein zweites Wiederbeleben (3) auf das derzeitige Ziel, um den zweiten Kombopunkt zu bekommen und aktiviert damit euren Flammenschild (5).

Mit dieser Strategie solltet ihr Malygos vor seiner Berserker-Phase zu fall bringen. Ist euch das gelungen, erscheint Alexstrasza und präsentiert euch seine Schatztruhe in Form eines roten Kristalls. Gestorbene Spieler können jetzt wieder in die Instanz laufen. Sie erscheinen dort direkt auf einer neuen Himmelklaue und können ebenfalls zu Alexstraszas Geschenk fliegen.

]]

L["25-Malygos"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Für ein gutes Gelingen der Schlacht empfehlen sich ein oder zwei Tanks. Einer der beiden wird Malygos in Phase eins tanken müssen. Während der zweite lediglich in Phase zwei diese Aufgabe verfolgt, in dem er zusammen mit seinem Kollegen die Nexuslords auf sich zieht. Die Reihen der Heiler sollten sich auf sieben bis acht erstrecken. Unter ihnen sollten sich zumindest drei Priester oder Druiden befinden, da ihre Spontanheilungen (Kreis der Heilung und Wildwuchs) für die Vortex-Phasen lebenswichtig sind. Die verbleibenden 15 bis 17 Plätze gehen an die Schadensverursacher. Unter ihnen sollten möglichst ein bis zwei Todesritter und ein Paladin sein, um die Energiefunken heranzuziehen bzw. zu betäuben.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Alle Spieler sollten für den Kampf Ausdauer steigernde Buff-Nahrung und Elixiere verwenden, damit sie die 20.000 Trefferpunkte Grenze durchbrechen. Seelenstärke, Segen der Könige und Befehlsruf sollten im Kampf ebenfalls aktiv sein, um den Vortex-Schaden in der ersten Phase überleben zu können.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 19.520.000
Nahkampf: 7.800 - 35.500

{spell}Berserker{/spell}
Nach 10 Minuten

Im Verlauf der drei Phasen setzt Malygos diverse Zauber ein, welche den gleichen Namen tragen, optisch gleich aussehen, aber unterschiedliche Wirkungen/Stärken haben:

{phase}Phase 1{/phase}

{spell}Arkanodem{/spell} (Arcane Breath)
Verursacht in einem kegelförmigen Bereich von 40 Metern vor dem Zaubernden 28.275 bis 31.725 Arkanschaden. Nachdem sie 5 Sekunden lang Schaden genommen haben, explodieren die betroffenen Ziele in einem Energieblitz und verursachen bei nahen Verbündeten 18.850 bis 21.150 Arkanschaden. Wirken in 1 Sekunde.

{spell}Arkaner Sturm{/spell} (Arcane Storm)
Feuert eine Salve magischer Geschosse in die Luft. Die Geschosse fliegen auf ein zufälliges, nahes Ziel zu, schlagen ein und verursachen dabei an sieben bis neun Spielern 11.782 bis 13.218 Arkanschaden. 2 Sekunden Abklingzeit. Setzt alle 10 Sekunden ein.

{spell}Vortex{/spell}
Erzeugt einen wirbelnden Vortex arkaner Energie, der bei allen darin gefangenen Gegnern Arkanschaden verursacht.

{phase}Phase 2{/phase}

{spell}Kraftsog{/spell} (Surge of Power)
Feuert einen Strahl reiner Energie auf einen Gegner und verursacht 5 Sekunden lang 5.000 Arkanschaden pro Sekunde bei allen nahen Gegnern. Unbegrenzte Reichweite. Wirken in 3 Sekunden

{spell}Arkane Überladung{/spell} (Arcane Overload)
Erschafft eine violette Kuppel auf dem Boden der Plattform, die im Laufe der Zeit in sich zusammen fällt. Sie verringert den erlittenen Zauberschaden um 50%.

{phase}Phase 3{/phase}

{spell}Arkaner Puls{/spell} (Arcane Pulse)
Lässt einen sofortigen Puls arkaner Energie hinauspeitschen, verursacht bei Feinden innerhalb von 30 Metern 28.275 bis 31.725 Arkanschaden.

{spell}Kraftsog{/spell} (Surge of Power)
Feuert einen Strahl reiner Energie auf einen Gegner und verursacht 3 Sekunden lang jede Sekunde 12.000 Arkanschaden. Unbegrenzte Reichweite. Wirken in 3 Sekunden

{spell}Statisches Feld{/spell} (Static Field)
Beschwört ein Feld knisternder Energie an den Aufenthaltsort eins zufälligen Ziels. Das Feld verursacht bei allen Gegnern innerhalb von 30 Metern um dieses Gebiet pro Sekunde 9.425 bis 10.575 Arkanschaden. Unbegrenzte Reichweite.

Adds:

{phase}Phase 1{/phase}
{add}Energiefunke{/add}
Trefferpunkte: 37.800

{spell}Energiefunke{/spell} (Power Spark)
Erhöht den verursachten Schaden des Ziels um 50%, opfert den Zaubernden während des Vorgangs.

{phase}Phase 2{/phase}
{add}Nexuslord{/add}
Trefferpunkte: 567.000
Nahkampf: 2.000 - 17.500

{spell}Hast{/spell} (Haste)
Erhöht die Angriffs- und Zaubergeschwindigkeit des Zaubernden um 100%.

{spell}Arkaner Schock{/spell} (Arcane Shock)
Überzieht einen Feind mit Arkanmagie und verursacht 14.138 bis 15.862 Arkanschaden. Nahkampfreichweite

{add}Saat der Ewigkeit{/add}
Trefferpunkte: 302.400

{spell}Arkanbeschuss{/spell} (Arcane Barrage)
Schleudert mehrere Geschosse auf das feindliche Ziel und verursacht 16.965 bis 19.035 Arkanschaden.

{phase}Phase 3{/phase}
{add}Himmelsklaue von Wyrmruh{/add}

{spell}Flammenstachel{/spell} (Flame Spike)
Feuert einen schnellen Flammenstrahl auf Euer Ziel, verursacht 943 bis 1057 Feuerschaden. Gewährt 1 Combopunkt. 60 Meter Reichweite. 10 Energie

{spell}Flammenhülle{/spell} (Engulf in Flames)
Verursacht einen Flammenschlag, der beim Ziel alle 3 Sekunden 1.500 Feuerschaden verursacht. Dieser Effekt ist stapelbar. Hält pro Combopunkt länger an:
1 Punkt: 6 Sekunden
2 Punkte: 10 Sekunden
3 Punkte: 14 Sekunden
4 Punkte: 18 Sekunden
5 Punkte: 22 Sekunden
50 Energie. 60 Meter Reichweite.

{spell}Wiederbeleben{/spell} (Revivify)
Heilt das Ziel um 500 pro Sekunde. Hält 10 Sekunden lang an. Gewährt einen Combopunkt. Bis zu 5-mal stapelbar. 60 Meter Reichweite.

{spell}Explosion des Lebens{/spell} (Life Burst)
Entlädt einen Stoß verjüngender Energie, der befreundete Einheiten innerhalb von 60 Metern heilt und die vom Zaubernden zugefügte Heilung um 50% erhöht. Erhöht und verlängert Heilung pro Combopunkt:
1 Punkt : 5.000 Heilung / 5 Sek.
2 Punkte: 7.500 Heilung / 10 Sek.
3 Punkte: 10.000 Heilung / 15 Sek.
4 Punkte: 12.500 Heilung / 20 Sek.
5 Punkte: 15.000 Heilung / 25 Sek.
50 Energie. Unbegrenzte Reichweite

{spell}Flammenschild{/spell} (Flame Shield)
Umgibt den Zaubernden mit einem Flammenschild, verringert jeden erlittenen Schaden um 80%. Hält pro Combopunkt länger an:
1 Punkt : 2 Sekunden
2 Punkte: 3 Sekunden
3 Punkte: 4 Sekunden
4 Punkte: 5 Sekunden
5 Punkte: 6 Sekunden
25 Energie. Unbegrenzte Reichweite

{spell}Heiße Sohlen{/spell} (Blazing Speed)
Erhöht Fluggeschwindigkeit 8 Sek. lang um 500%. 30 Sek. Abklingzeit.

{tactic}Taktik
--------{/tactic}

Ihr habt zehn Minuten Zeit um Malygos durch die drei Phasen zu seinem Ende zu bringen.

{phase}Phase 1 (100% - 50%){/phase}

{pos}Positionierung{/pos}
Wählt eure Aufstellung stets so, dass ihr alle vier Spawnpunkte der Energiefunken (NO, SO, SW und NW) beobachten könnt. Mit dem Eingang und der Schlachtgruppe im Süden, könnt ihr dieses Beispielsweise als Gruppenstandort nehmen, während der Main Tank sich im Norden aufstellt. Im Gegensatz zu allen anderen bekannten Drachen besitzt Malygos keinen Schwanzfeger-Angriff, weshalb euch nichts geschieht, wenn ihr euch hinter diesem aufhaltet. Auch die Nahkämpfer können quasi am gleichen Punkt stehen, da Malygos eine sehr große "Hitbox" hat.

{fight}Kampfverlauf{/fight}
Innerhalb der ersten Kampfsekunden könnt ihr euch ohne Ablenkungen auf Malygos konzentrieren. Nachdem ca. 25 Sekunden verstrichen sind erscheint die erste Warnung bezüglich eines Energiefunkens "Ein Energiefunke bildet sich aus einem nahegelegenen Graben!". Zehn Sekunden darauf wirbelt Malygos die gesamte Schlachtgruppe für zehn Sekunden mit seinem Vortex durch die Luft. Für euch ist von da an die ganze Phase lang der gleiche Ablauf:

    * Funke entsteht; Position muss ausgemacht werden.
    * Vortex bildet sich
    * Gruppe landet und läuft zur ungefähren Funkenhimmelsrichtung
    * Funke wird vernichtet
    * 2. Funke entsteht; Position muss ausgemacht werden
    * 2. Funke wird vernichtet
    * Funke entsteht; Position muss ausgemacht werden.
    * Vortex bildet sich

Vortexe
Jede Minute wirkt Malygos seinen Vortex, der alle Spieler in die Luft erhebt und ihnen über zehn Sekunden 20.000 Schaden zufügt. Während dieser Zeit befinden sich alle quasi in Bewegung und können daher nur Spontanzauber nutzen. Am Ende des Vortexes nimmt jeder zudem Fallschaden. Jeder Spieler sollte daher versuchen die Heiler möglichst zu entlasten. Krieger sollten daher schon vor dem Vortex ihren Befehlsruf aktivieren. Gesundheitssteine, Schilde für die eigene Person oder verlangsamter Fall helfen bereits ungemein. Hexenmeister können an dieser Stelle ihren Dämonischen Zirkel verwenden. Dieser ist auch zur Orientierung der Standorte für alle anderen sehr hilfreich.

Eure Kameraperspektive bleibt für die dauer des Vortexes zwar scheinbar unverändert, auf der Minimap könnt ihr aber sehr wohl sehen, dass ihr euch drehen könnt. Das solltet ihr unbedingt tun, damit ihr bei der Landung nur noch nach Vorne laufen braucht. Die Laufrichtung der Gruppe und des Tanks müssen während des Vortexes festgelegt werden und sollten sich um mindestens 90° unterscheiden. Der neue Standort der Gruppe sollte an Hand des nahenden Funkens gewählt werden und sich der Tank dementsprechend anpassen.

Handhabung der Energiefunken
Die Energiefunken entstehen immer im Nordosten, Südosten, Südwesten oder Nordwesten und fliegen von dort aus ca. 30 Sekunden lang direkt zu Malygos. Sie lassen sich auf ihrem Flug nicht durch Bedrohung ablenken. Erreichen sie Malygos, verstärken sie seinen Schadensausstoß für zehn Sekunden um 50%. Was dazu führen kann, dass euer Tank durch einen Arkanodem stirbt. Daher ist es lebenswichtig, dass ihr den Energiefunken zuvor zerstört.

Da der Energiefunke aber auch eure Angriffe um 50% verstärken kann, solltet ihr versuchen diesen an der Position eurer Gruppe zu vernichten. Die einzige Möglichkeit den Energiefunken zu euch zu bewegen, ist der Todesgriff eines Todesritters. Ein Todesritter zieht den Energiefunken also zum Gruppenstandort. Dort hält ihn ein Paladin mit Hammer der Gerechtigkeit fest und die Gruppe vernichtet ihn. Alternativ können hierzu auch die Eisketten eines Todesritters benutzt werden. Auf Grund der langen Abklingzeit des Todesgriffs kann nur jeder zweite Energiefunken herangezogen werden

Zwischen den Vortexen werden aber immer zwei Energiefunken erscheinen und vernichtet werden müssen. Selbstverständlich kann es dabei vorkommen, dass der Energiefunke auf der direkt gegenüberliegenden Seite der Plattform bzw. von Malygos erscheint. Ein Positionswechsel der gesamten Gruppe lohnt sich hier nicht. Stattdessen können zwei Spieler (Jäger oder andere Fernkämpfer) mit großer Reichweite zum Funken laufen und diesen vernichten. Energiefunken auf der gleichen Seite wie die Gruppe sind hingegen sehr willkommen, da sich der Effekt multipliziert und ihr so deutlich mehr Schaden anrichtet.

Wenn ihr Übung mit der Handhabung der Energiefunken habt, solltet ihr versuchen diese immer so zu töten, dass auch die Nahkämpfer davon profitieren und immer noch an Malygos heran kommen.

Schaden
Die Energiefunken können den Schaden von 50% bis 125% steigern und somit leider auch die Bedrohung. Tanks erzeugen seit WotLK zwar mehr Bedrohung, doch nicht so viel mehr. Ihr solltet also auf euren Platz in der Hass-Liste achten, wenn ihr den Buff habt.
Der Energiefunke erhöht jeglichen magischen Schaden. Klassen mit Selbstverstümmelungszaubern (z.B. Schattenwort: Tod bei Schattenpriestern) sollte unter Einfluss des Buffs also auf diese verzichten.

Kampfrausch/Heldentum sollten direkt nach dem ersten Vortex gezündet werden. So könnt ihr während der 60 Sekunden bis zum nächsten voll von dessen Nutzen genießen.

Der Übergang zu Phase zwei startet wenn Malygos Gesundheit auf 50% sinkt. D.h. aber nicht, dass er sofort unangreifbar wird. Nutzt Sekunden seines Abhebens, um ihm weiterer vier oder fünf Prozent zu berauben.

Heilung
Die Heilung ist in der normalen Fassung erstaunlicher Weise schwieriger als in der heroischen. Hier sollten sich zwei Heiler ausschließlich um den Tank kümmern, wenn Malygos am Boden ist. Stehen insgesamt nur zwei zur Verfügung, muss logischerweise der mit der besseren Ausrüstung auf den Tank achten. Der verbleibende Heiler kann Arkaner Sturm Opfer wieder hochheilen. Ist der Vortex aktiv müssen alle an der Lebenserhaltung der Gruppe arbeiten. Ideal sind hier spontane Gruppenheilungen. Keis der Heilung und Wildwuchs sind quasi lebenswichtig im Vortex. Mit einem Priestern und Druiden sollte es kein Problem sein. Stehen sie nicht zur Verfügung müssen Paladinen und Schamanen ihre Heiliger Schild und Springflut Zauber auf einander abstimmen.

{phase}Phase 2 (bis alle Handlanger tot sind){/phase}

Mit dem Erreichen der 50% Marke von Malygos Gesundheit erhebt sich der Zauberwirker in die Luft und verweilt dort für den restlichen Kampf. Malygos würd für euch vorübergehend unangreifbar. Stattdessen müsst ihr euch um seine Handlanger kümmern, die auf Fliegenden Scheiben umherfliegen. Sobald alle von ihnen das Zeitliche gesegnet haben beginnt Phase drei.

{pos}Positionierung{/pos}
Eure Hauptaufgabe neben der Vernichtung der Nexuslords und Saat besteht innerhalb dieser Phase darin, immer unter einer Arkane Überladung (violette Halbkugeln) Schutz zu suchen. Denn außerhalb der Kugeln nehmt ihr zu viel Schaden durch den Kraftsog Malygos' und den Arkanbeschuss der Saat der Ewigkeit. Die erste dieser Kuppeln sollte sich bereits geformt haben, bevor die Nexuslords auf der Plattform landen. Der Tank muss die beiden Nexuslords an sich binden und mit ihnen ebenfalls unter die Kuppeln. Anschließend gibt er das erste Ziel vor.

Der Kraftsog
Die gesamte Phase hindurch wirkt Malygos seine Arkanen Überladungen auf die Plattform. Wann immer die erste auf ungefähr 75% ihrer Startgröße zusammengefallen ist, erschafft er eine neue (ca. alle 15 - 20 Sekunden). Diese Rotation wird nur vom Kraftsog unterbrochen. Statt eine neue Überladung entstehen zu lassen, "atmet Malygos tief aus" und verursacht damit 25.000 Arkanschaden innerhalb von fünf Sekunden. In diesem Fall wartet ihr also in der kollabierenden Kuppel ab, bis der Kraftsog vorüber ist und lauft erst danach zur nächsten. Die Kuppel wird bedenklich stark zusammenschrumpfen, euch aber immer noch genug Schutz bieten.

Fliegende Scheiben
Wann immer ein Nexuslord oder Saat der Ewigkeit dahinscheidet, fällt seine Fliegende Scheibe zu Boden. Hierbei handelt es sich um ein Flugreittier, das von einem Spieler bestiegen werden kann. Jede Scheibe sollte umgehend von einem Nahkämpfer besetzt werden, damit diese ebenfalls die Saat der Ewigkeit bekämpfen können. Die Rangfolge sollte an Hand des Schadens der einzelnen Spieler bestimmt werden. Erst wenn alle Nahkämpfer eine Scheibe haben, dürfen Fernkämpfer weitere besteigen.

Fliegende Scheiben haben eine Besonderheit. Während ihr euch auf einer befindet, seid ihr Immun gegen den Kraftsog und den Arkanbeschuss der Saat. Ihr müsst also nicht darauf achten, dass ihr in Reichweite der Heiler seid. Genau so wenig müsst ihr unter eine Arkane Überladung fliehen, wenn sich der Kraftsog ankündigt.

{fight}Kampfverlauf{/fight}
Die oberste Priorität der Phase besteht darin den eingehenden Schaden zu minimieren. Darauf haben vor allem die Schadensverursacher großen Einfluss. Mit jedem toten Nexuslord sinkt der Schaden auf dem Tank und ein Spieler weniger muss geheilt werden. Konzentriert euch also alle zu erst auf die beiden Nexuslords und geht dann auf die Saat der Ewigkeit über. Nur Dot-Klassen sollten schon am Anfang die Saat mit bekämpfen. Sie reagieren nicht auf Bedrohungen und stellen daher kein zusätzliches Risiko für die Verursacher da.

Heiler
In dieser Phase bedürfen (besonders zu Anfang) alle sehr viel Heilung. Die Heiler müssen sowohl den Tank von den Angriffen der Nexuslords heilen, als auch die Ziele des Arkanbeschusses der Saat der Ewigkeit am Leben halten. Wenn sich diese gerade im Übergang zwischen zwei Kuppeln befinden, fällt ihre Gesundheit schnell mal auf 1.000 oder weniger. Ihr solltet in dieser Phase alle Manaregenrierenden Mittel (Tränke, Manaflut-Totems, Anregen, etc.) benutzen. Ab der nächsten Phase braucht ihr euer Mana nicht mehr, ihr könnt also alles verheizen.

{phase}Phase 3 (50% - 0%){/phase}

Sobald alle Nexuslords und Saat der Ewigkeit dahin geschieden sind, wird Malygos sehr wütend und zerstört die Plattform. Euch bleiben bis dahin aber gut zehn Sekunden. In denen ihr eure Positionen für die letzte Phase einnehmen könnt.

{pos}Positionierung{/pos}
Einem Spieler aus beiden Gruppen sollte ein Schlachtzug Symbol zugewiesen werden, an dem sich die restlichen Gruppenmitglieder ausrichten können. Die Gruppen bilden nun zwei Haufen am nördlichen und südlichen Rande der Plattform, in deren Mitte nun das Zentrum der Platte und später Malygos liegt.

Sobald Malygos die Plattform zerstört, fallt ihr in die Tiefe, werdet jedoch von Drachen des roten Drachenschwarms aufgefangen. Auf diesen "Fahrzeugen" könnt ihr nun nicht nur seitlich sondern auch in unterschiedlichen Höhen manövrieren. Versucht eure Gruppenposition um Malygos den Kampf über zu halten und dabei a) auf Augenhöhe mit dem Drachen zu bleiben; b) einen Abstand von mindestens 31 Metern zu Malygos zu waren.

Himmelsklauen von Wyrmruh
Eure Reittiere, die Himmelsklauen, haben 100.000 Trefferpunkte und sechs verschiedene Fähigkeiten. Ihre Funktionsweise verhält sich wie bei einem Schurken. D.h. unabhängig davon ob ihr als Heiler oder Schadensverursacher eingeteilt werdet, müsst ihr Kombopunkte aufbauen, um damit eure anderen Fähigkeiten zu verstärken.

Ihr könnt den Umgang mit diesen Drachen bereits vor dem Schlachtzug trainieren. In Kaltarra (Boreanische Tundra) gibt es die "Schlacht in den Wolken" Quest, bei der ihr genau diesen Drachen zur Verfügung gestellt bekommt. Die Questreihe startet bei Bibliothekarin Serrah mit der Quest "Corastrasza".

{fight}Kampfverlauf{/fight}
Innerhalb dieser Phase müsst ihr zwar versuchen eure ungefähre Gruppenposition zu halten aber dabei trotzdem den Statischen Feldern - freischwebende blau/weiße Blitzkugeln im Raum - auszuweichen und Malygos Kraftsog abzuwehren, wenn ihr fixiert werdet. Letzteres erkennt ihr u.a. durch die Warnmeldung "Die Augen von Malygos sind auf Euch fixiert!". In diesem wartet ihr bis Malygos das Wirken seinen Kraftsog Zaubers beendet und zündet dann euren Flammenschild (5).

Davon abgesehen müssen Schadensverursacher die ganze Zeit über nur folgende Schussreihenfolge einhalten:

    * 2x Flammenstachel (1)
    * 1x Flammenhülle (2)
    * 2x Flammenstachel (1)
    * 1x Flammenhülle (2)
    * ...

Heiler hingegen benutzen folgende Reihenfolge um ihre Gruppe am Leben zu halten:

    * 4x Wiederbeleben (3)
    * kurze Pause
    * 1x Wiederbeleben (3)
    * 1x Explosion des Lebens (4)
    * ...

Die sicherste Methode in dieser Phase am Leben zu bleiben besteht darin, jede Gruppe in einen Heiler und vier Schadensverursacher einzuteilen. Für den Anfang könnt ihr eventuell noch einen dritten Heiler abstellen.

Die Himmelsklaue als Schadensverursacher
Dieser Abschnitt soll die o.g. Auflistung erläutern. Das Ziel ist logischerweise so viel Schaden wie möglich an Malygos anzurichten. Das erreicht ihr durch einen möglichst hohen Stapel der Flammenhülle.

* Startet immer mit zwei Flammenstacheln (1). Auch wenn später durch andere Manöver euer Flammenhülle (2) Stapel abgebaut ist. Die Flammenstachel (1) bauen eure Kombopunkte auf.

* Wartet bis ihr 85 Energie habt. Wirkt ein mal den Flammenhülle (2) Dot und sofort wieder zwei Flammenstachel (1), um euch wieder auf zwei Kombopunkte zurück zu bringen.

* Wiederholt den vorherigen Punkt bis ihr einen anderen Angriff kontern müsst. Diese Angriffskombination führt dazu, dass ihr ungefähr alle sieben Sekunden Flammenhülle (2) einsetzt. Der sich somit stapelt und mit jedem Stapel 1.500 Schaden alle drei Sekunden verursacht. Wenn es euch gelingt diesen bis zum Ende aufrecht zu erhalten, dürftet ihr bei einem 20er bis 25er Stapel sein.

* Außerdem solltet ihr mit dieser Rotation immer zwei Kombopunkte bereit haben. D.h. falls euch Malygos fixiert, müsst ihr nur noch auf die 85 Energie warten und habt dann für drei Sekunden einen Flammenschild (5). Mit diesem sollte es euch bei richtigem Timing - warten bis Malygos Kraftsog wirken beendet ist - möglich sein, den vollen Schaden des Kraftsogs abzuwehren. Nach dem Angriff müsst ihr erneut zwei Kombopunkte mit Flammenstachel (1) aufbauen und wieder in die normale Rotation verfallen. Selbst wenn ihr kurz vor dem Fixieren Flammenhülle (2) gewirkt habt, solltet ihr 35 Energie überhaben, um Flammenschild (5) zu zünden.

Der Schwerpunkt dieser Strategie besteht darin wirklich immer auf die 85 Energie zu warten, damit ihr immer genug Energie über habt, um euch zu schützen!

Die Himmelsklaue als Heiler
So fern sich alle Spieler an ihrer angedachten Position befinden, haben Heiler die leichtere der beiden Aufgaben. Ihr solltet euch vor dem Kampf das Blizzard Raid-Frame für eure Gruppe auf den Bildschirm ziehen. Es ist für die Heilung in der Tat sehr hilfreich. Anschließend benutzt ihr die o.g. Rotation

* Setzt je einen Wiederbeleben (3) Hot auf jedes Gruppenmitglied außer euch.

* Wartet auf 85 Energie und wirkt dann erneut Wiederbeleben (3) auf einen Spieler. Bei diesem Spieler sollte es sich um einen besonders verletzten - durch Kraftsog oder statisches Feld - handeln.

* Wirkt Explosion des Lebens (4) auf den verletzten Spieler oder auf euch selbst und fangt dann wieder von Vorne an.

* Diese Rotation führt dazu, dass jeder Spieler 3.750 Heilung pro Sekunde erhält, sobald der Wiederbeleben (3) Stapel bei fünf angekommen ist und Explosion des Lebens (4) wirkt. Diese Regenerationsrate ist höher als der Schaden, den Malygos durch den Flammenschild mit einem Kraftsog anrichten kann.

* Wenn ihr selbst von den Malygos fixiert werdet, wirkt einfach ein zweites Wiederbeleben (3) auf das derzeitige Ziel, um den zweiten Kombopunkt zu bekommen und aktiviert damit euren Flammenschild (5).

Mit dieser Strategie solltet ihr Malygos vor seiner Berserker-Phase zu fall bringen. Ist euch das gelungen, erscheint Alexstrasza und präsentiert euch seine Schatztruhe in Form eines roten Kristalls. Gestorbene Spieler können jetzt wieder in die Instanz laufen. Sie erscheinen dort direkt auf einer neuen Himmelklaue und können ebenfalls zu Alexstraszas Geschenk fliegen.

]]


--ra text messages jede zeile durch \n getrennt
L["ra Malygos"] = "Phase1: Passt auf die Funken auf\nPhase2: Bleibt immer unter dem Schutzschild\nPhase3: Ein Heiler pro Gruppe, der Rest fährt die Schadens Rotation"

--button bezeichnungen

L["Phase 1"] = true
L["Power Spark Spawn"] = "Energiefunke Spawnpunkt"