local L = LibStub("AceLocale-3.0"):NewLocale("BT_Malygos", "enUS", true)
if not L then return end

--infos
L["Module resetted"] = "Module resetted" --dont change this line!

L["info"] = "|cff91069ETactics by|r rpguides, Sorontur\n|cff91069EImages by|r Vonswan\n|cff91069EModule by|r Sorontur\n\n|cffC0C0C0[http://www.kdh-wow.de]\n[http://www.rpguides.de]|r"

--add here localized tactic texts

L["10-Malygos"] = [[

{group}Group
---------------{/group}

You will need one tank and two to three healers. Druids and Priests are needed for the instant heals they have. They will rescue people in the Vortex. A death knight is very good for draging the sparks or a paladin to stun them (other classes can help as well). A Priest will give you more stamina what you need to have enough to survive the vortex.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
All players should have more than 20,000 Hp because that is the damage you will get in the Vortex. So try to buff you with whatever you have to increase stamina. 

{abilities}Abilities
---------------{/abilities}

Hitpoints: 6,970,000
Melee: 7,800 - 12,000

{spell}Berserk{/spell}
After 10 minutes

Depending on the phase Malygos uses different abilities, which have the same name but have very different effects:

{phase}Phase 1{/phase}

{spell}Arcane Breath{/spell}
Deals 18850 to 21150 Arcane damage in a 40 yard cone in front of the caster. After 5 sec of being damaged, the affected targets with explode with energy, dealing 9425 to 10575 Arcane damage to nearby friends.

{spell}Arcane Storm{/spell}
Fires a salvo of magic missiles into the air. These missiles select a random nearby enemy target and slam into them, dealing 9425 to 10575 Arcane damage.

{spell}Vortex{/spell}
Builds a whirling vortext of arcane engergy, all captured enemies will get arcane damage.

{phase}Phase 2{/phase}

{spell}Surge of Power{/spell}
Fires a beam of pure magic at an enemy, dealing 5000 Arcane damage per second to all surrounding enemies for 5 sec.

{spell}Arcane Overload{/spell}
Builds a puple cupola which becomes smaller. It reduces magic damage taken by 50%.

{phase}Phase 3{/phase}

{spell}Arcane Pulse{/spell} 
Lashes out with an instant pulse of arcane energy, inflicting 28275 to 31725 Arcane damage to enemies within 30 yards.

{spell}Surge of Power{/spell}
Fires a beam of pure magic at an enemy, dealing 12000 Arcane damage every half second for 3 sec.

{spell}Static Field{/spell}
Summons a field of crackling energy at a random target's location. This field deals 9425 to 10575 Arcane damage per second to all enemies within 30 yards of that location.

Adds:

{phase}Phase 1{/phase}
{add}Power Spark{/add}
Hitpoints: 12,600

{spell}Power Spark{/spell}
Increases the target's damage done by 50%, sacrificing the caster in the process.

{phase}Phase 2{/phase}
{add}Nexus Lord{/add}
Trefferpunkte: 378,000
Melee: 2,000 - 17,500

{spell}Haste{/spell}
Increases the attack and casting speed of caster by 100%.

{spell}Arcane Shock{/spell}
Blasts an enemy with Arcane magic, inflicting 14138 to 15862 Arcane damage.

{add}Scion of Eternity{/add}
Hitpoints: 201,600

{spell}Arcane Barrage{/spell}
Launches several missiles at the enemy target, causing 16965 to 19035 Arcane damage.

{phase}Phase 3{/phase}

{add}Dragon{/add}

{spell}Flame Spike{/spell}
Fires a quick jet of fire at your target, causing 943 to 1057 Fire damage.  Awards 1 combo point. 10 Energy

{spell}Engulf in Flames{/spell}
Launches a blast of flames, igniting your target for 1500 Fire damage every 3 sec. This effect stacks. Lasts longer per combo point:
  1 point: 6 seconds
  2 points: 10 seconds
  3 points: 14 seconds
  4 points: 18 seconds
  5 points: 22 seconds
50 Energy

{spell}Revivify{/spell}
Heals the target for 500 per second. Lasts 10 sec. Awards one combo point.  Stacks up to 5 times.

{spell}Life Burst{/spell}
Releases a burst of rejuvinating energy, healing friendly targets within 60 yards and increasing the caster's healing done by 50%. Heals for more and lasts longer per combo point:
  1 point:   5,000 heal / 5 sec
  2 points:  7,500 heal / 10 sec
  3 points: 10,000 heal / 15 sec
  4 points: 12,500 heal / 20 sec
  5 points: 15,000 heal / 25 sec
50 Energy

{spell}Flame Shield{/spell}
Surrounds the caster in a shield of flames, reducing all damage taken by 80%. Lasts longer per combo point:
  1 point: 2 seconds
  2 points: 3 seconds
  3 points: 4 seconds
  4 points: 5 seconds
  5 points: 6 seconds
25 Energy

{spell}Blazing Speed{/spell}
Increases flight speed by 500% for 8 sec.

{tactic}Taktik
--------{/tactic}

You have 10 minutes to kill Malygos.

{phase}Phase 1 (100% - 50%){/phase}

{pos}Positioning{/pos}
Keep track of all the four spawn points of the power sparks because they will randomly spawn there and they tell you the positioning after a vortex. Malygos has no Tail Lash so you can stand behind him. The hitbox is also very big, this is very useful for the melees.

{fight}Fight{/fight}
In the beginning you can fight Malygos without doing anything else. 25 seconds afterwards you will be warned that a power spark has spawned. Tell one of the players so look for it and the best is to ping on the map from where it comes. Then the first Vortex comes and gives you the rotation for the next minutes:
    * power spark spawns; make new positions
    * Vortex
    * Group lands and goes to the spawning point of the spark
    * Kill the spark;
    * 2. Spark spawns; New positoning the best it to stack it with the first.
    * 2. Spark destroyed
    * New Spark spawns; Find a new position
    * Vortex

Vortexes
Every minute Malygos casts a Vortex, all players will be whirled throug the air and get 20,000 damage in 10 seconds. You are all moving, so only instant cast are possible, this is very important for the healers. After the vortex you get additonal fall damage. Use everything to keep alive!

The camera view stays fixed but it is very importent in which direction you will look. Because if you leave the vortex your character will walk in that direction. So ping on the map where the spark is and all players look in that direction, then you can easy walk forward to get away from Malygos.

Power Sparks
They have four spawn points, northeast, southeast, southwest, northwest. They have no aggro, they are on their way to Malygos. If they reach him, his damage is increased by 50% and you will have no increasing damage! This might kill your tank also so destroy them but on the right possition!

Kill it so that the melees can also take place in one so that all damage dealers have 50% increasing damage. The death knight is the only one who can change the position of a spark use this to stack two of them.

If a spark spawns behind your tank he must turn Malygos and some damage dealers destroy the spark.

This is only a matter of trying and finding out how it works the best, so after some trys you should be able to deal with all possible problems of the power sparks. 

Damage
Be aware that your poor tank never is in a power spark so keep track of your aggro! If you deal damage to yourself (shadow priest) please do not if you have the powerspark underneath you... or yeah you know what will happen ;)

Heroism/Bloodlust
Use it when you have the first power spark.

If phase two starts Malygos goes into the air, but still you can deal damage to him... do it as long there are no adds. Stay in the spark until they appear but go out quickly or they will onehit you.

{phase}Phase 2 (until you have killed all adds){/phase}

Some of the adds will be on the ground some in the air, but they have all flying platforms which you can use everytime a add dies.

{pos}Positioning{/pos}
You must switch from every arcane overloading to the other. The tank must grab the nexus lords and gives the first target.

Power Surge
Malygos cast all the time his acrane overloading. This rotation will be interrupted by the power surge, you stay in a overloading zone, wich will be very small in the end and wait until the next overloading comes. Deal damage to the adds all the time.

Disks
Whenever you kill a add it will leave a disk. You can use it to fly arround and attack other adds. Leave the first to the melees so that they can deal damage to the scions, too. And very important flying players will not be affected by the power surge. And you are immune to the acrane attacks.

{fight}Fight{/fight}
First kill the nexus lords and then the adds in the air. Afterwards do focus damage to the adds, espacialy the ones on the disk should all focus one target.

Healer
At the beginning of this phase the damage will be very high. But be aware you will get healing aggro all the time. So stay alive and heal the most. You can use all your mana because phase three is not done by your character.

{phase}Phase 3 (50% - 0%){/phase}

If you have killed all the adds Malygos gets angry and destroys the platform.

{pos}Positioning{/pos}
You should look for a place and everyone should stay near by the group because of the healing. You will be on flying dragons. Be aware to keep distance to Malygos (31 yards) and stay together.

Dragons
Your dragons will have 100,000 Hp and six abilities. They work like a rogue, you have energy and combo points.

You can train the fight in a daily quest on the top of the nexus. Do that to get familiar with all the abilities.

{fight}Fight{/fight}
You must stay together and get away from the arcane pulse and reduce the damage of Malygo's power surge. You will get a emote that Malygos has you in is target. Use the flameshield (5) to protect yourself.

If you are damage dealer use the following rotation:

    * 2x Flame Spike (1)
    * 1x Engulf in Flames (2)
    * 2x Flame Spike (1)
    * 1x Engulf in Flames (2)
    * ...

If you are a healer do the following rotaion:

    * 4x Revivify (3)
    * break
    * 1x Revivify (3)
    * 1x Life Burst (4)
    * ...

The best is to have one healer per group. You will interrupt your rotation if Malygos uses the power surge on you. Do that to stay alive and try not to loose the dots on him because they will stack infinitely.

If you follow this strategy you will kill Malygos within 10 minutes. If players die in the fight they can enter the instance and get a new dragon and the loot.
]]

L["25-Malygos"] =  [[

{group}Group
---------------{/group}

You will need two tanks for phase 2 and seven to eight healers. Druids and Priests are needed for the instant heals they have. They will rescue people in the Vortex. A death knight is very good for draging the sparks or a paladin to stun them (other classes can help as well). A Priest will give you more stamina what you need to have enough to survive the vortex.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
All players should have more than 20,000 Hp because that is the damage you will get in the Vortex. So try to buff you with whatever you have to increase stamina. 

{abilities}Abilities
---------------{/abilities}

Hitpoints: 19,520,000
Melee: 7,800 - 12,000

{spell}Berserk{/spell}
After 10 minutes

Depending on the phase Malygos uses different abilities, which have the same name but have very different effects:

{phase}Phase 1{/phase}

{spell}Arcane Breath{/spell}
Deals 28850 to 31150 Arcane damage in a 40 yard cone in front of the caster. After 5 sec of being damaged, the affected targets with explode with energy, dealing 18425 to 21575 Arcane damage to nearby friends.

{spell}Arcane Storm{/spell}
Fires a salvo of magic missiles into the air. These missiles select a random nearby enemy target and slam into them, dealing 11425 to 13575 Arcane damage.

{spell}Vortex{/spell}
Builds a whirling vortext of arcane engergy, all captured enemies will get arcane damage.

{phase}Phase 2{/phase}

{spell}Surge of Power{/spell}
Fires a beam of pure magic at an enemy, dealing 5000 Arcane damage per second to all surrounding enemies for 5 sec.

{spell}Arcane Overload{/spell}
Builds a puple cupola which becomes smaller. It reduces magic damage taken by 50%.

{phase}Phase 3{/phase}

{spell}Arcane Pulse{/spell} 
Lashes out with an instant pulse of arcane energy, inflicting 28275 to 31725 Arcane damage to enemies within 30 yards.

{spell}Surge of Power{/spell}
Fires a beam of pure magic at an enemy, dealing 12000 Arcane damage every half second for 3 sec.

{spell}Static Field{/spell}
Summons a field of crackling energy at a random target's location. This field deals 9425 to 10575 Arcane damage per second to all enemies within 30 yards of that location.

Adds:

{phase}Phase 1{/phase}
{add}Power Spark{/add}
Hitpoints: 37,600

{spell}Power Spark{/spell}
Increases the target's damage done by 50%, sacrificing the caster in the process.

{phase}Phase 2{/phase}
{add}Nexus Lord{/add}
Trefferpunkte: 567,000
Melee: 2,000 - 17,500

{spell}Haste{/spell}
Increases the attack and casting speed of caster by 100%.

{spell}Arcane Shock{/spell}
Blasts an enemy with Arcane magic, inflicting 14138 to 15862 Arcane damage.

{add}Scion of Eternity{/add}
Hitpoints: 302,400

{spell}Arcane Barrage{/spell}
Launches several missiles at the enemy target, causing 16965 to 19035 Arcane damage.

{phase}Phase 3{/phase}

{add}Dragon{/add}

{spell}Flame Spike{/spell}
Fires a quick jet of fire at your target, causing 943 to 1057 Fire damage.  Awards 1 combo point. 10 Energy

{spell}Engulf in Flames{/spell}
Launches a blast of flames, igniting your target for 1500 Fire damage every 3 sec. This effect stacks. Lasts longer per combo point:
  1 point: 6 seconds
  2 points: 10 seconds
  3 points: 14 seconds
  4 points: 18 seconds
  5 points: 22 seconds
50 Energy

{spell}Revivify{/spell}
Heals the target for 500 per second. Lasts 10 sec. Awards one combo point.  Stacks up to 5 times.

{spell}Life Burst{/spell}
Releases a burst of rejuvinating energy, healing friendly targets within 60 yards and increasing the caster's healing done by 50%. Heals for more and lasts longer per combo point:
  1 point:   5,000 heal / 5 sec
  2 points:  7,500 heal / 10 sec
  3 points: 10,000 heal / 15 sec
  4 points: 12,500 heal / 20 sec
  5 points: 15,000 heal / 25 sec
50 Energy

{spell}Flame Shield{/spell}
Surrounds the caster in a shield of flames, reducing all damage taken by 80%. Lasts longer per combo point:
  1 point: 2 seconds
  2 points: 3 seconds
  3 points: 4 seconds
  4 points: 5 seconds
  5 points: 6 seconds
25 Energy

{spell}Blazing Speed{/spell}
Increases flight speed by 500% for 8 sec.

{tactic}Taktik
--------{/tactic}

You have 10 minutes to kill Malygos.

{phase}Phase 1 (100% - 50%){/phase}

{pos}Positioning{/pos}
Keep track of all the four spawn points of the power sparks because they will randomly spawn there and they tell you the positioning after a vortex. Malygos has no Tail Lash so you can stand behind him. The hitbox is also very big, this is very useful for the melees.

{fight}Fight{/fight}
In the beginning you can fight Malygos without doing anything else. 25 seconds afterwards you will be warned that a power spark has spawned. Tell one of the players so look for it and the best is to ping on the map from where it comes. Then the first Vortex comes and gives you the rotation for the next minutes:
    * power spark spawns; make new positions
    * Vortex
    * Group lands and goes to the spawning point of the spark
    * Kill the spark;
    * 2. Spark spawns; New positoning the best it to stack it with the first.
    * 2. Spark destroyed
    * New Spark spawns; Find a new position
    * Vortex

Vortexes
Every minute Malygos casts a Vortex, all players will be whirled throug the air and get 20,000 damage in 10 seconds. You are all moving, so only instant cast are possible, this is very important for the healers. After the vortex you get additonal fall damage. Use everything to keep alive!

The camera view stays fixed but it is very importent in which direction you will look. Because if you leave the vortex your character will walk in that direction. So ping on the map where the spark is and all players look in that direction, then you can easy walk forward to get away from Malygos.

Power Sparks
They have four spawn points, northeast, southeast, southwest, northwest. They have no aggro, they are on their way to Malygos. If they reach him, his damage is increased by 50% and you will have no increasing damage! This might kill your tank also so destroy them but on the right possition!

Kill it so that the melees can also take place in one so that all damage dealers have 50% increasing damage. The death knight is the only one who can change the position of a spark use this to stack two of them.

If a spark spawns behind your tank he must turn Malygos and some damage dealers destroy the spark.

This is only a matter of trying and finding out how it works the best, so after some trys you should be able to deal with all possible problems of the power sparks. 

Damage
Be aware that your poor tank never is in a power spark so keep track of your aggro! If you deal damage to yourself (shadow priest) please do not if you have the powerspark underneath you... or yeah you know what will happen ;)

Heroism/Bloodlust
Use it when you have the first power spark.

If phase two starts Malygos goes into the air, but still you can deal damage to him... do it as long there are no adds. Stay in the spark until they appear but go out quickly or they will onehit you.

{phase}Phase 2 (until you have killed all adds){/phase}

Some of the adds will be on the ground some in the air, but they have all flying platforms which you can use everytime a add dies.

{pos}Positioning{/pos}
You must switch from every arcane overloading to the other. The tanks must grab the nexus lords and gives the first target.

Power Surge
Malygos cast all the time his acrane overloading. This rotation will be interrupted by the power surge, you stay in a overloading zone, wich will be very small in the end and wait until the next overloading comes. Deal damage to the adds all the time.

Disks
Whenever you kill a add it will leave a disk. You can use it to fly arround and attack other adds. Leave the first to the melees so that they can deal damage to the scions, too. And very important flying players will not be affected by the power surge. And you are immune to the acrane attacks.

{fight}Fight{/fight}
First kill the nexus lords and then the adds in the air. Afterwards do focus damage to the adds, espacialy the ones on the disk should all focus one target.

Healer
At the beginning of this phase the damage will be very high. But be aware you will get healing aggro all the time. So stay alive and heal the most. You can use all your mana because phase three is not done by your character.

{phase}Phase 3 (50% - 0%){/phase}

If you have killed all the adds Malygos gets angry and destroys the platform.

{pos}Positioning{/pos}
You should look for a place and everyone should stay near by the group because of the healing. You will be on flying dragons. Be aware to keep distance to Malygos (31 yards) and stay together.

Dragons
Your dragons will have 100,000 Hp and six abilities. They work like a rogue, you have energy and combo points.

You can train the fight in a daily quest on the top of the nexus. Do that to get familiar with all the abilities.

{fight}Fight{/fight}
You must stay together and get away from the arcane pulse and reduce the damage of Malygo's power surge. You will get a emote that Malygos has you in is target. Use the flameshield (5) to protect yourself.

If you are damage dealer use the following rotation:

    * 2x Flame Spike (1)
    * 1x Engulf in Flames (2)
    * 2x Flame Spike (1)
    * 1x Engulf in Flames (2)
    * ...

If you are a healer do the following rotaion:

    * 4x Revivify (3)
    * break
    * 1x Revivify (3)
    * 1x Life Burst (4)
    * ...

The best is to have one healer per group. You will interrupt your rotation if Malygos uses the power surge on you. Do that to stay alive and try not to loose the dots on him because they will stack infinitely.

If you follow this strategy you will kill Malygos within 10 minutes. If players die in the fight they can enter the instance and get a new dragon and the loot.

]]


--ra text messages every line separated by \n
L["ra Malygos"] = "Phase1: Be aware of the sparks.\nPhase2: Move quickly to the next shield.\nPhase3: One healer per group. All the others do damage!"

--button captions
L["Phase 1"] = true
L["Power Spark Spawn"] = true